
Infrastructure - Bug #2426

Datasource filter on search results not working.

2012-03-01 20:20 - Skye Roseboom

Status: Closed Start date: 2012-03-01

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category: d1_mercury Estimated time: 0.00 hour

Target version: Sprint-2012.09-Block.2.1   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

Dynamic datasource changes has resulted in an improper mapping from UI value of the nodeId to refine results by.   Appears the

node Id value is mapped to the user readable node name which is used in the query instead of the node id.  Node id is correct in the

generated 'filter' link so broken mapping must be happening in the solr tx service or solr query command.

History

#1 - 2012-03-01 20:21 - Skye Roseboom

- Target version changed from Sprint-2012.07-Block.1.4 to Sprint-2012.09-Block.2.1

#2 - 2012-03-05 04:37 - Skye Roseboom

Datasource filtering fixed on trunk.  Looking to improve filter display of datasource values.

#3 - 2012-03-06 21:07 - Skye Roseboom

- Status changed from In Progress to Closed

Fixed up datasource value display for search result datasource (MN) filters.
